<?
	session_start();
	$Id_admin=$_SESSION['id_admin'];
	$Nombre = $_SESSION['repor'];
	
	include_once('./includes/Conexion.inc.php');

	Conectar();

	$pagina=$_GET["pagina"];
	$num_registros=10;
	
	
	if (!isset($pagina)) {
		$inicio = 0;
		$pagina = 1;
	}
	else {
	$inicio = ($pagina - 1) * $num_registros;
	}	 
	$Fecha= date("Y-n-j");
	/* ESTA BUSQUEDA FORMA PARTE DE LA PAGINACION */
	$resultados = mysql_query("SELECT Id FROM Eventos where Fecha >= '$Fecha'");
	$total_registros = mysql_num_rows($resultados);
	$total_paginas = ceil($total_registros / $num_registros);	
	$sql = "Select * from Eventos order by Fecha DESC LIMIT $inicio, $num_registros";
  	$rs_eventos = mysql_query($sql);
	
	$sql = "Select * from Banners where Tipo = '1' order by Id";
	$rs_superior = mysql_query($sql);
	
	$sql = "Select * from Banners where Tipo = '2' order by Id";
	$rs_inferior = mysql_query($sql);
	
	$sql = "Select * from Banners where Tipo = '3' order by Id";
	$rs_colaboradoras = mysql_query($sql);
	
	$sql = "Select * from Banners where Tipo = '4' order by Id";
	$rs_medio = mysql_query($sql);
	?>	
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Eventos - 3C Patin Club</title>


<link href="activos/css/estilos.css" rel="stylesheet" type="text/css" />
<link href="activos/css/columna-izq.css" rel="stylesheet" type="text/css" />
<link href="activos/css/eventos.css" rel="stylesheet" type="text/css" />


<script lagnuaje="javascript">
   function confirmar(){
      return confirm("¿Seguro que quieres borrar este registro?")
  }
</script> 
<link rel="stylesheet" href="./slideshow/style.css" />
	<script type="text/javascript" src="scripts/jquery-1.7.1.min.js"></script>
	<script type="text/javascript" src="./slideshow/jquery.featureList-1.0.0.js"></script>

<script type="text/javascript">

function showDiv ( elemID )

{

var elem = document.getElementById ( elemID ) ;

elem.style.position = 'relative' ;

elem.style.left = '0px' ;

}



function hideDiv ( elemID )

{

var elem = document.getElementById ( elemID ) ;

elem.style.position = 'absolute' ;

elem.style.left = '-4000px' ;

}



function toggleDivOL( elemID )

{

var elem = document.getElementById ( elemID ) ;

/*returns true if everything is ok*/

return ( ( elem.style.position != 'absolute' ? hideDiv ( elemID ) : showDiv ( elemID ) ) ) ;

}

</script>
<link href="activos/header/forms.css" rel="stylesheet" type="text/css" />

<link href="activos/css/shop.css" rel="stylesheet" type="text/css" />
<link href="activos/css/estilos.css" rel="stylesheet" type="text/css" />

<link href="activos/css/columna-izq.css" rel="stylesheet" type="text/css" />

<link href="activos/css/columna-derecha.css" rel="stylesheet" type="text/css" />

<link href="activos/scroll/estilos-eventos.css" rel="stylesheet" type="text/css">

<link href="activos/scroll/estilos-mas.css" rel="stylesheet" type="text/css">


<link href="activos/css/menu.css" rel="stylesheet" type="text/css">

<script type="text/javascript">

  $(document).ready(function() {

        //move he last list item before the first item. The purpose of this is if the user clicks to slide left he will be able to see the last item.

        $('#mas_ul li:first').before($('#masa_ul li:last')); 

        

        

        //when user clicks the image for sliding right        

        $('#right_scroll2 img').click(function(){

        

            //get the width of the items ( i like making the jquery part dynamic, so if you change the width in the css you won't have o change it here too ) '

            var item_width = $('#mas_ul li').outerWidth() + 10;

            

            //calculae the new left indent of the unordered list

            var left_indent = parseInt($('#mas_ul').css('left')) - item_width;

            

            //make the sliding effect using jquery's anumate function '

            $('#mas_ul:not(:animated)').animate({'left' : left_indent},500,function(){    

                

                //get the first list item and put it after the last list item (that's how the infinite effects is made) '

                $('#mas_ul li:last').after($('#mas_ul li:first')); 

                

                //and get the left indent to the default -210px

                $('#mas_ul').css({'left' : '-315px'});

            }); 

        });

        

        //when user clicks the image for sliding left

        $('#left_scroll2 img').click(function(){

            

            var item_width = $('#mas_ul li').outerWidth() + 10;

            

            /* same as for sliding right except that it's current left indent + the item width (for the sliding right it's - item_width) */

            var left_indent = parseInt($('#mas_ul').css('left')) + item_width;

            

            $('#mas_ul:not(:animated)').animate({'left' : left_indent},500,function(){    

            

            /* when sliding to left we are moving the last item before the first list item */            

            $('#tmas_ul li:first').before($('#mas_ul li:last')); 

            

            /* and again, when we make that change we are setting the left indent of our unordered list to the default -210px */

            $('#mas_ul').css({'left' : '-315px'});

            });

            

            

        });

  });

</script>
<script type="text/javascript">

  $(document).ready(function() {

        //move he last list item before the first item. The purpose of this is if the user clicks to slide left he will be able to see the last item.

        $('#carousel_ul li:first').before($('#carousel_ul li:last')); 

        

        

        //when user clicks the image for sliding right        

        $('#right_scroll img').click(function(){

        

            //get the width of the items ( i like making the jquery part dynamic, so if you change the width in the css you won't have o change it here too ) '

            var item_width = $('#carousel_ul li').outerWidth() + 10;

            

            //calculae the new left indent of the unordered list

            var left_indent = parseInt($('#carousel_ul').css('left')) - item_width;

            

            //make the sliding effect using jquery's anumate function '

            $('#carousel_ul:not(:animated)').animate({'left' : left_indent},500,function(){    

                

                //get the first list item and put it after the last list item (that's how the infinite effects is made) '

                $('#carousel_ul li:last').after($('#carousel_ul li:first')); 

                

                //and get the left indent to the default -210px

                $('#carousel_ul').css({'left' : '-315px'});

            }); 

        });

        

        //when user clicks the image for sliding left

        $('#left_scroll img').click(function(){

            

            var item_width = $('#carousel_ul li').outerWidth() + 10;

            

            /* same as for sliding right except that it's current left indent + the item width (for the sliding right it's - item_width) */

            var left_indent = parseInt($('#carousel_ul').css('left')) + item_width;

            

            $('#carousel_ul:not(:animated)').animate({'left' : left_indent},500,function(){    

            

            /* when sliding to left we are moving the last item before the first list item */            

            $('#carousel_ul li:first').before($('#carousel_ul li:last')); 

            

            /* and again, when we make that change we are setting the left indent of our unordered list to the default -210px */

            $('#carousel_ul').css({'left' : '-315px'});

            });

            

            

        });

  });

</script>
<script type="text/javascript">
<!--
function MM_preloadImages() { //v3.0

  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();

    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)

    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}

}
//-->
</script>	
<style type="text/css">
.slideshow {
	height: 65px;
	width: 280px;
	margin: auto
}
.slideshow img { padding: 0px; border: 0px solid #ccc; background-color: #fff; }
</style>



    <link rel="stylesheet" href="themes/default/default.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="themes/light/light.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="themes/dark/dark.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="themes/bar/bar.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="nivo-slider.css" type="text/css" media="screen" />
</head>

<body class="twoColElsRtHdr" style="position: relative; min-height: 100%; top: 0px;" onload="MM_preloadImages('activos/clubs/seccion-patines2.jpg','activos/clubs/fanfenix.png','activos/clubs/rozas.png','activos/clubs/rubi.png','activos/clubs/molina.png','activos/clubs/samurai.png','activos/clubs/guanches.png','activos/clubs/espanya.png','activos/clubs/cplv.png','activos/clubs/cpilc.png','activos/clubs/castellon.png')">
<div><div style="height:75px;overflow:hidden; text-align:center">
<table border="0" cellpadding="0" cellspacing="0" height="45" width="100%">
<tbody><tr>
<td align="center" background="activos/bg_linea_sup.jpg" height="12"><strong><font style=" letter-spacing: 1px;" color="#FFFFFF" face="Arial" size="-2">TRES CANTOS PATÍN CLUB - Polideportivo Laura Oter | Avenida Labradores, 15 Tres Cantos (MADRID)</font></strong></td>
</tr>
<tr>
<td align="center" background="activos/bg_linea_sup-gris.jpg" height="45">
<table align="center" border="0" cellpadding="0" cellspacing="0" width="1000">
<tbody><tr>
<td valign="top" width="765"><table cellpadding="0" cellspacing="0" width="100%">
<tbody><tr>

<td><div align="center"><a href="http://deportes.trescantos.es/web/index.php" target="_blank"><img src="activos/header/tres-cantos.png" alt="Concejalía de Deportes" style="margin-left:20px" border="0" title="Concejalía de Deportes" /></a></div></td>

<td><div align="left"><a href="http://www.madrid.org/cs/Satellite?pagename=ComunidadMadrid/Home" target="_blank"><img src="activos/clubs/comu-madrid.jpg" alt="Comunidad de Madrid" width="43" height="28" style="margin-left:20px" title="Comunidad de Madrid"/></a><a href="http://deportes.trescantos.es/web/index.php" target="_blank"></a><a href="http://www.cplv.org/" target="_blank"></a></div></td>

<td>

<a href="http://deportes.trescantos.es/web/index.php" target="_blank"></a> <a href="http://www.madrid.org/cs/Satellite?pagename=ComunidadMadrid/Home" target="_blank"></a></td>


<td><div align="center"><a href="http://www.cplv.org/" target="_blank"><img src="activos/clubs/cplv.png" alt="Clun Patinaje en linea Valladolid" name="cplv" width="27" height="27" border="0" id="cplv" title="Club Patinaje en linea Valladolid" /></a></div></td>

<td><div align="center"><a href="http://www.centpatins.com/" target="_blank"><img src="activos/clubs/rubi.png" alt="HC Rubi Cent Patins" name="cent" width="27" height="27" border="0" id="cent" title="HC Rubi Cent Patins" /></a></div></td>

<td><div align="center"><a href="http://www.ehcblog.com/" target="_blank"><img src="activos/clubs/espanya.png" alt="Espanya Hockey Club" name="espanya" width="27" height="27" border="0" id="espanya" title="Espanya Hockey Club" /></a></div></td>

<td><div align="center"><a href="http://www.clubmolinasport.com/hockey-linea/" target="_blank"><img src="activos/clubs/molina.png" alt="Club Molina Sport" name="molina" width="27" height="27" border="0" id="molina" title="Club Molina Sport" /></a></div></td>

<td><div align="center"><a href="http://www.tenerifeguancheshc.com/" target="_blank"><img src="activos/clubs/guanches.png" alt="Tenerife Guanches HC" name="guanches" width="28" height="28" border="0" id="guanches" title="Tenerife Guanches HC" /></a></div></td>

<td><div align="center"><a href="http://www.metropolitanohc.com/" target="_blank"><img src="activos/clubs/metro.png" alt="Metropolitano HC" name="metropolitano" width="27" height="27" border="0" id="metropolitano" title="Metropolitano HC" /></a></div></td>

<td><div align="center"><a href="http://www.hockeyclubcastellon.com/" target="_blank"><img src="activos/clubs/castellon.png" alt="Hockey Club Castellón" name="castellon" width="28" height="28" border="0" id="castellon" title="Hockey Club Castellón" /></a></div></td>

<td><div align="center"><a href="http://cpilc.blogspot.com/" target="_blank"><img src="activos/clubs/cpilc.png" alt="Club Patin in line Castellón" name="cpilc" width="29" height="29" border="0" id="cpilc" title="Club Patin in line Castellón"  /></a></div></td>

<td><div align="center"><a href="http://st-andreu.blogspot.com/" target="_blank"><img src="activos/clubs/andreu.png" alt="Sant Andreu" name="andreu" width="27" height="27" border="0" id="andreu"  title="Sant Andreu"/></a></div></td>

<td><div align="center"><a href="http://oktucans.com/" target="_blank"><img src="activos/clubs/tucan.png" alt="Hockey Linea TUCANS" name="tucan" width="27" height="27" border="0" id="tucan" title="Hockey Linea TUCANS" /></a></div></td>

<td><div align="center"><a href="http://chlmeigas.es/" target="_blank"><img src="activos/clubs/meigas.png" alt="CHL Meigas" name="meigas" width="27" height="27" border="0" id="meigas"  title="CHL Meigas"/></a></div></td>

<td><div align="center"><a href="http://fanfenix.blogspot.com/" target="_blank"><img src="activos/clubs/fanfenix.png" alt="FanFenix" name="Fenix" width="28" height="28" border="0" id="Fenix" title="FanFenix" /></a></div></td>

<td><div align="center"><a href="http://sites.google.com/site/chpinguinos/home" target="_blank"><img src="activos/clubs/pin.png" alt="Pingüinos de Madrid" name="pin" width="27" height="27" border="0" id="metropolitano" title="Pingüinos de Madrid" /></a></div></td>

<td><div align="center"><a href="http://www.clubhockeylossamurai.com/" target="_blank"><img src="activos/clubs/samurai.png" alt="Club Hockey Samurai" name="samurai" width="28" height="27" border="0" id="samurai" title="Club Hockey Samurai" /></a></div></td>

<td><div align="center"><a href="http://hockey.chclasrozas.com/" target="_blank"><img src="activos/clubs/rozas.png" alt="CHC Las Rozas" name="chcrozas" width="17" height="33" border="0" id="chcrozas"  title="CHC Las Rozas"/></a></div></td>

<td><div align="center"><a href="http://inlinecats.wordpress.com/" target="_blank"><img src="activos/clubs/cats.png" alt="In-Line Cats de Pozuelo" name="cats" width="27" height="27" border="0" id="cats" title="In-Line Cats de Pozuelo" /></a></div></td>
<td width="5">
<div>&nbsp;</div>
</td>

<td width="5">
<div>&nbsp;</div>
</td>

<td width="5">
<div>&nbsp;</div>
</td>

<td width="5">
<div>&nbsp;</div>
</td>

<td width="5">
<div>&nbsp;</div>
</td>

<td width="5">
<div>&nbsp;</div>
</td>

<td width="5">
<div>&nbsp;</div>
</td>
</tr>

</tbody>
</table>

</td>

<td align="right" width="235">	<div><a href="./pistas.php"><img src="images/maps1.png" alt="Localizador de Pistas" width="45" height="40" /></a><a href="http://www.facebook.com/pages/Tres-Cantos-PC/309441896682" target="_blank"><img src="activos/facebook.png" alt="Facebook 3C Patin Club" width="45" height="45" /></a> <a href="https://twitter.com/3cpatinclub" target="_blank"><img src="activos/twitter.png" alt="Siguenos en Twitter" width="45" height="45" /></a> </div>
		

		</td>
</tr>
</tbody></table>
</td>
</tr>
</tbody></table>
</div>
  </div>

    <div id="container">

      <div id="header">
	  
		<!-- include Cycle plugin -->
		<script type="text/javascript" src="./Scripts/cycle.js"></script>

		<script type="text/javascript">
		$(document).ready(function() {
			$('.slideshow').cycle({
				fx: 'fade' // choose your transition type, ex: fade, scrollUp, shuffle, etc...
			});
			$('.banner_superior').cycle({
				fx: 'fade' // choose your transition type, ex: fade, scrollUp, shuffle, etc...
			});
			$('.inferior').cycle({
				fx: 'fade' // choose your transition type, ex: fade, scrollUp, shuffle, etc...
			});

			$('.colaboradoras').cycle({
				fx: 'fade' // choose your transition type, ex: fade, scrollUp, shuffle, etc...
			});
		});
		</script>
      	<div id="publi" class="banner_superior"><?
		if (mysql_num_rows($rs_superior)!=0){
			while ($row = mysql_fetch_row($rs_superior)){
				$Id_imagen = $row['0'];
				$Enlace = $row['2'];
				$Imagen = $row['1'];
				$Url =	$row['4'];
				if ($Enlace != ''){
					// $Enlace = "./Archivos/Superior/$Id_imagen/$Url";
					echo "<a href='$Enlace' target='_blank'><img src='./imagenes/banners/$Id_imagen/$Imagen' width='1000' height='81' /></a>";}
				else 
					echo "<img src='./imagenes/banners/$Id_imagen/$Imagen' width='1000' height='81' />";
					
			}
		}
		?>
        
         </div>
		<div id="logo"><img src="activos/header/logo.jpg" width="1000" height="81" /></div>


<div id="target" style="height:60px"></div>
<div class="menu">
    	<ul>
			<li><a href="index.php" id="current">PORTADA</a></li>
			<li><a href="#" >COMPETICIÓN </a>
            	<ul>
                	<li><a href="http://www.hockeylinea.fep.es/index.php?option=com_php&Itemid=363&competicion=38&show=clasificacion" target="_blank" >Elite Masculina  </a></li>
                    <li><a href="http://www.hockeylinea.fep.es/index.php?option=com_php&Itemid=363&competicion=42&show=clasificacion" target="_blank" >Elite Femenina   </a></li>
                    <li><a href="http://www.hockeylinea.fep.es/index.php?option=com_php&Itemid=363&competicion=41&show=clasificacion" target="_blank">Liga Infantil   </a></li>
                     <li><a href="http://www.fmp.es/hlinea/resultados/categorias.php" target="_blank">Liga Autonómica    </a></li>
					 <li><a href="https://docs.google.com/spreadsheet/pub?key=0ArwrRXXxWk-udDRmWUtVQXV6Z2FUWkNvbUdIMTBIREE&output=html" target="_blank" >Liga Escolar    </a></li>
                </ul></li>
			<li><a href="noticias.php">NOTICIAS </a></li>
			<li><a href="eventos.php">EVENTOS</a></li>
            <li><a href="#">EL CLUB </a>
            	<ul>
                	<li class="vacio"><a href="#" >Equipos  </a></li>
                    <li class="vacio"><a href="#" >Palmares </a></li>
                    <li><a href="contacto.php" >Contacto  </a></li>
					<li><a href="pistas.php" >Pistas  </a></li>
                    <li><a href="./Archivos/Informacion/CUOTASINSCRIPCION.pdf"  target="_blank">Inscripciones </a></li>
                    <li><a href="./Archivos/Informacion/ReglamentoRegimenInterno.pdf"  target="_blank">Régimen Interno  </a></li>					
               
                </ul>
            </li>
            <li><a href="#">GALERIA </a>
            	<ul>
                	<li><a href="https://picasaweb.google.com/117164896744880579430" target="_blank" >Album de Fotos  </a></li>
                    <li><a href="http://www.youtube.com/user/KamikazesTV?feature=watch" target="_blank" >Kamikazes TV </a></li>
                </ul>
            </li>
            <li><a href="./tienda.php">TIENDA</a></li>
		</ul>
    </div>
    
      <!-- end #header --></div>      

      <div id="mainContent">
      	<table cellpadding="0" cellspacing="0" width="100%">
  <tr>
    <td>
      
      
	       </td>
  </tr>
</table>

        <table width="100%" cellpadding="0" cellspacing="0">
<tbody><tr>

<td valign="top"><!-- Center Column -->

                               <div class="clear"></div>
<div class="contenido">
<div>
<div class="img-tit-izquierda_secciones">EVENTOS</div>
<?
if (isset($Nombre)){

echo "<p><a href='./eventos/editaevento.php'> Nuevo evento </a></p>";
echo "<p></p>";
}
?> 

</div>

	<div style=" padding-left: 8px;">

	<?
	if (mysql_num_rows($rs_eventos)==0){
	}
	else{
		while ($row = mysql_fetch_row($rs_eventos)){
		$Id=$row['0'];
		$dia=$row['1'];
		$mes=$row['2'];
		$titulo=$row['4'];
		$lugar=$row['5'];
		$descripcion=$row['6'];
		$imagen= $row['8'];
		$hora=$row['9'];
		$minutos=$row['10'];	
		switch ($mes) {		
		    case 1:
				$mes = 'ENE';
				break;
		    case 2:
				$mes = 'FEB';
				break;
		    case 3:
				$mes = 'MAR';
				break;
		    case 4:
				$mes = 'ABR';
				break;		
		    case 5:
				$mes = 'MAY';
				break;
		    case 6:
				$mes = 'JUN';
				break;
		    case 7:
				$mes = 'JUL';
				break;
		    case 8:
				$mes = 'AGO';
				break;	
		    case 9:
				$mes = 'SEP';
				break;
		    case 10:
				$mes = 'OCT';
				break;
		    case 11:
				$mes = 'NOV';
				break;
		    case 12:
				$mes = 'DIC';
				break;					
				
		}
		
		echo "<div class='evento'><div class='img-evento'>";
		if ($imagen == '')
			echo "<img src='./images/kamikazes.jpg' width='218' height='145'/></div>";
		else
			echo "<img src='imagenes/eventos/$Id/$imagen' width='218' height='145'/></div>";
		echo "<div class='fecha-evento'><div class='dia-evento'>$dia</div><div class='mes-evento'>$mes</div></div>";
        echo "<div class='titular-evento'>$titulo</div>";
		echo "<div class='lugar-evento'>$lugar</div>";
		echo "<div class='hora-evento'>$hora:";
		if ($minutos < 10)
				echo "0";
		echo "$minutos</div>";
		echo "<div class='txt-evento'><p>$descripcion</p></div> ";	 
		if (isset($Nombre)){
			echo "<div class='txt-evento'><p>";
		echo "<a href='./eventos/imagenevento.php?Id_noticia=$Id'> Edita la foto principal de este evento </a>";
		if ($imagen != '')
			echo "| <a href='./eventos/borraimagenevento.php?Id_evento=$Id' onClick='return confirmar();'> Borra la foto principal de este evento </a>";			
		echo "	| <a href='./eventos/borraevento.php?Id=$Id' onClick='return confirmar();'> Borra este evento </a>	| <a href='./eventos/editaevento.php?Id=$Id'> Edita este evento </a></p>";
		echo "</div></div> ";
		}
       }
    }
	?>
	</div>
    
</div>
 <div class="paginacion">
					<?
					if ($total_paginas > 1){
						for ($i=1; $i<=$total_paginas; $i++){
							echo "<div class='pag'><a href='noticias.php?pagina=$i'>$i</a></div>";						
						}
					}
					?>
                    </div>
 <div class="clear"></div>
 <div class="clear"></div> 
 </td>
<td class="grey-line-h"><!-- Vertical separator--><img src="1_files/spacer_003.gif" height="1" width="1" /></td>
<!-- <td valign="top">right column</td> -->
</tr>
</tbody></table>
        
        
        
   	  <!-- end #mainContent --></div>

    	<!-- Este elemento de eliminación siempre debe ir inmediatamente después del div #mainContent para forzar al div #container a que contenga todos los elementos flotantes hijos -->
    <div id="empresas"><br />
      <table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td valign="top" width="740px">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;PATROCINADORES<br />
            <br />            
          <div class="inferior">
		 <?
		  if (mysql_num_rows($rs_inferior)!=0){
			while ($row = mysql_fetch_row($rs_inferior)){
				$Id_imagen = $row['0'];
				$Enlace = $row['2'];
				$Imagen = $row['1'];
				$Url =	$row['4'];
				if ($Url != '')
					$Enlace = "./Archivos/Superior/$Id_imagen/$Url";
				if ($Enlace != '')
					echo "<a href='$Enlace' target='_blank'><img src='./imagenes/banners/$Id_imagen/$Imagen' width='628' height='76' /></a>";
				else
					echo "<img src='./imagenes/banners/$Id_imagen/$Imagen' width='628' height='76'>";
			}
		} ?>
		
		  </div>
		  </td>
          <div  valign="top" ><td valign="top" align="left">EMPRESAS COLABORADORAS<br /><br />
          <div  class="colaboradoras" style="text-align:center;margin-left:10px">
		  
		<?
		if (mysql_num_rows($rs_colaboradoras)!=0){
			while ($row = mysql_fetch_row($rs_colaboradoras)){
				$Id_imagen = $row['0'];
				$Enlace = $row['2'];
				$Imagen = $row['1'];
				$Url =	$row['4'];
				
				if ($Enlace != '')
					echo "<a href='$Enlace' target='_blank'><img src='./imagenes/banners/$Id_imagen/$Imagen' style='max-height:76;max-widht:255'/></a>";
				else
					echo "<img src='./imagenes/banners/$Id_imagen/$Imagen' style='max-height:76;max-widht:255'>";
			}
		}
		?>
		
		</td></div>
        </tr>
      </table>
    </div>
        <br class="clearfloat" />
      <div id="footer">

        <p>Copyright © Tres Cantos Patín Club - Polideportivo Laura Oter . Avda. Labradores, 15. 1º planta. 28760-Tres Cantos- Madrid .CIF:<span style="line-height: 12px; " class="style_6"> G81446650<br />
        </span><br />
Tos contenidos del Portal (textos, fotografías, imágenes,  códigos fuente, etc.), son propiedad intelectual del Tres Cantos Patín Club o de terceros y no podrán ser reproducidos, copiados, pegados, linkados, transmitidos, distribuidos o manipulados de cualquier forma y con cualquier finalidad, sin la autorización previa y por escrito de Tres Cantos Patín Club manteniendo en todo momento el &quot;copyright&quot; intacto y cualquier otro indicador de la propiedad intelectual de los materiales o contenidos. Todo uso o modificación del Material o de los Contenidos para cualquier otro fin distinto del autorizado en las Condiciones Generales será considerado una violación de las leyes internacionales del &quot;copyright&quot;, que protegen los derechos de autor.</p>
      <!-- end #footer --></div>

    <!-- end #container --></div>
</body>
</html>
